input::-webkit-input-placeholder {
    color:#000;
}
input:-moz-placeholder {
    color:#000;
}
input::-moz-placeholder {
    color:#000;
}
input:-ms-input-placeholder {
    color:#000;
}
input:focus::-webkit-input-placeholder {
    color:transparent;
}
input:focus:-moz-placeholder {
    color:transparent;
}
input:focus:-ms-input-placeholder {
    color:transparent;
}
input:focus::-moz-placeholder {
    color:transparent;
}
textarea::-webkit-input-placeholder {
    color:#000;
}
textarea:-moz-placeholder {
    color:#000;
}
textarea::-moz-placeholder {
    color:#000;
}
textarea:-ms-input-placeholder {
    color:#000;
}
textarea:focus::-webkit-input-placeholder {
    color:transparent;
}
textarea:focus:-moz-placeholder {
    color:transparent;
}
textarea:focus:-ms-input-placeholder {
    color:transparent;
}
textarea:focus::-moz-placeholder {
    color:transparent;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html{
    min-width: 1000px;
    height:100%;
}
body{
    background: #ececec url(/images/body.jpg) no-repeat 50% 0;
    min-width: 980px;
    height:100%;
    margin:0;
    color:#000;
    font:14px/16px Arial, Helvetica, sans-serif;
}
img{border-style:none;}
a{
    color:#207ab8;
    text-decoration:underline;
    outline:none;
}
a:hover{text-decoration:none;}
.visual img{
    vertical-align:top;
}
input,
textarea,
select{
    font:12px/16px Arial, Helvetica, sans-serif;
    vertical-align:middle;
}
form,fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
header,
nav,
section,
article,
aside,
footer,
figure,
menu,
dialog {
    display: block;
}
blockquote {
    width: 275px;
    position: relative;
    margin: 13px 15px 15px 0px;
    padding: 10px 20px;
    float:left;
    border-left: 7px solid #f2f2f2;
    border-right: 7px solid #f2f2f2;
    color: #50585a;
    clear:both;
}
blockquote:before {
    height: 7px;
    width: 275px;
    position: absolute;
    left: -7px;
    display: block;
    background: url("/images/quote-bg2.png") no-repeat;
    content: '';
    top: -7px;
}
blockquote:after {
    height: 7px;
    width: 275px;
    position: absolute;
    left: -7px;
    display: block;
    background: url("/images/quote-bg2.png") no-repeat;
    content: '';
    bottom: -7px;
}
.conteiner-center:after{	display:block;	clear:both;	content:'';}
.conteiner-center{
    width:1260px;
    margin:0 auto;
    position:relative;
}
/*wrapper*/
.wrapper-holder{
    overflow:hidden;
    position:relative;
    width:100%;
    min-height:100%;
}
#wrapper{
    background:#fff;
    padding:0 10px;
    width:980px;
    margin:0 auto;
}
/*header*/
#header{
    margin: 0 0 10px;
    padding:10px 0 0;
    z-index:5;
    position:relative;
}
.logo-block{
    color:#000;
    float:left;
    width:250px;
}
.logo{
    float:left;
    background:url(/images/logo.png) no-repeat;
    width:80px;
    height:80px;
    text-indent:-9999px;
    overflow:hidden;
    margin: 0 9px 0 0;
}
.info-logo{
    overflow:hidden;
    padding: 10px 0 0;
}
.info-logo .name{
    color:#000;
    text-decoration:none;
    display:block;
    text-transform:uppercase;
    font-size: 15px;
    font-weight: bold;
    line-height:22px;
    padding: 0 0 7px;
}
.info-logo .text{
    text-decoration:none;
    text-transform:uppercase;
    color:#707070;
    line-height:14px;
    font-size: 12px;
}
.info-logo .text:hover{
    text-decoration:underline;
}
.header-block{
    width:700px;
    float:right;
}
.top-list{
    font-size: 12px;
    line-height: 14px;
    text-transform:uppercase;
    overflow:hidden;
    margin:0;	padding: 9px 10px 13px 0;	list-style:none;
}
.top-list li{
    padding: 0 0 0 32px;
    float:right;
}
.top-list li a{
    display:inline-block;
    vertical-align:top;
    text-decoration:none;
    color:#555;
}
.top-list li a:hover{
    text-decoration:underline;
}
.top-list li a.link-play{
    padding: 0 0 0 33px;
    background:url(/images/ico01.png) no-repeat 0 50%;
}
.top-video-button{
    float:left;
    margin:7px 0 0 3px;
}
.top-video-button a{
    width:180px;
    color: #555;
    font-size: 12px;
    text-decoration:none;
}
.top-video-button a img{
    float:left;
    margin-top:0px;
}
.top-video-button a span{
    margin:8px 0 0 33px;
    display:block;
}
/*nav*/
#nav{
    text-transform:uppercase;
    background:#303E4D;
    list-style:none;	margin:0;	padding: 6px 0 0;
}
#nav ul{
    margin:0;	padding:0;	list-style:none;
    overflow:hidden;
    font-size:0;
    line-height:0;
    letter-spacing:-1px;
    text-align:center;
}
#nav li{
    letter-spacing:0;
    margin: 0 17px 0 15px;
    display:inline-block;
    vertical-align:top;
    line-height:18px;
    font-size: 14px;
}
#nav li:first-child{
    margin-left:0;
}
#nav li:last-child{
    margin-right:0;
}
#nav a{
    text-decoration:none;
    color:#fff;
    padding-bottom:4px;
    display:inline-block;
    vertical-align:top;
    border-bottom: none !important;
}
#nav a:hover{
    color:#ccc;
}
.border-orange{
    border-bottom:2px solid #fbaf5d !important;
}
.border-yellow{
    border-bottom:2px solid #fff568 !important;
}
.border-red{
    border-bottom:2px solid #266184 !important;
}
.border-lignt-red{
    border-bottom:2px solid #f36c4f !important;
}
.border-green{
    border-bottom:2px solid #39b54a !important;
}
.border-purpure{
    border-bottom:2px solid #a186be !important;
}
.border-blue{
    border-bottom:2px solid #00bff3 !important;
}
.border-grey{
    border-bottom:2px solid #e6e6e6 !important;
}
.blue{
    background:#00bff3 !important;
}
.gray{
    background:#c3c3c3 !important;
}
.orange{
    background:#fbaf5d !important;
}
.orange-other{
    background:#f26522 !important;
}
.red{
    background:#ee1c24 !important;
}
.yellow{
    background:#fff568 !important;
}
.green{
    background: #39b54a;
}
.lignt-red{
    background:#f36c4f !important;
}
.purpure{
    background:#a186be !important;
}
.blue-view01{
    background:#7da7d9 !important;
}
.blue-view02{
    background:#6dd0f7 !important;
}
.green-view01{
    background:#3cb878 !important;
}
/*nav end*/
/*header*/
/*main*/
#main{
    width:100%;
    padding: 0 0 77px;
}
.content-text{
    padding: 0 10px;
}
.content-text img{
    margin: 5px 5px 5px 0;
}
.content-text iframe{
    margin: 5px 5px 5px 0;
    display: inline;
}
.content-text ul{
    display: inline;
}
.content-text ol{
    display: table;
}
h1{
    margin: 0 0 12px;
    font: 24px/34px Arial, Helvetica, sans-serif;
}
h2{
    color:#207ab8;
    margin: 0 0 16px;
    font: 20px/24px Arial, Helvetica, sans-serif;
}
h3{
    color:#207ab8;
    margin: 0 0 18px;
    text-transform:uppercase;
    font: 14px/14px Arial, Helvetica, sans-serif;
}
p{
    margin: 0 0 21px;
}
.content-list{
    color:#737373;
    margin: 0 0 14px;
    padding: 0 0 17px 39px;	list-style:none;
}
.content-list li{
    background:url(/images/bullet.png) no-repeat 0 7px;
    padding: 0 0 1px 8px;
}
/*main end*/
/*content*/
#content{
    width:700px;
    float:right;
}
.gallery-fade .prev,
.gallery-fade .next{
    position:absolute;	left: 230px;	top:50%;
    z-index:100;
    text-indent:-9999px;
    overflow:hidden;
    width: 30px;
    height: 50px;
    margin:-25px 0 0;
    background:url(/images/arrow-gallery-fade.png) no-repeat;
}
.gallery-fade .next{
    left:auto;
    right:0;
    background:url(/images/arrow-gallery-fade.png) no-repeat -33px 0;
}
.gallery-fade{
    margin: 0 0 8px;	width: 100%;	overflow:hidden;	position:relative;}.gallery-fade .gallery{	position:relative;	width: 100%;	height: 250px;	overflow:hidden;}.gallery-fade .gallery ul{	position:relative;	width: 100%;	height: 250px;	margin:0;	padding:0;	list-style:none;	overflow:hidden;}.gallery-fade .gallery li{	position:absolute;	left:0;	top:0;	width: 100%;	height: 250px;}.gallery-fade img{	vertical-align:top;}.gallery-fade .switcher{
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               line-height:0;
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               font-size: 0;	margin: 0 0 0 -24px;	left: 50%;	bottom: 10px;	width: 300px;	position:absolute;	text-align:center;	display:inline-block;	vertical-align:top;	overflow:hidden;}.gallery-fade .switcher ul{
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         text-align:center;	width:100%;	margin:0;	padding:0;	list-style:none;	overflow:hidden;}.gallery-fade .switcher li{
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  display:inline-block;
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  vertical-align:top;	padding:0 5px;}.gallery-fade .switcher li a{
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            line-height:0;
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            font-size: 0;
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            float:left;	background:url(/images/bg-swither.png) no-repeat;	height: 10px;	width: 10px;	overflow:hidden;	text-indent:-9999px;}.gallery-fade .switcher li.active a,.gallery-fade .switcher li a:hover{	background:url(/images/bg-swither.png) no-repeat -20px 0;}
.gallery-fade .visual{
    float:right;
    width:470px;
    height:250px;
    overflow:hidden;
}
.gallery-fade .description{
    position:absolute;	left:0;	top:0;
    color:#fff;
    height:100%;
    background:#313e4c;
    width:230px;
    padding: 6px 10px 14px;
}
.gallery-fade .description .title{
    text-decoration:none;
    font-size: 14px;
    text-transform:uppercase;
    display:inline-block;
    vertical-align:top;
    text-decoration:none;
    color:#fff;
    line-height: 17px;
    margin: 0 0 11px;
    padding: 0 0 9px;
}
.gallery-fade .description .title:hover{
    text-decoration:underline;
}
.gallery-fade .description p{
    color:#fff;
    margin: 0 0 5px;
    font-size: 12px;
    line-height:14px;
}
.information-list,.information-list-view03{
    margin: 0 0 -4px;	padding:0;	list-style:none;
}
.information-list li,.information-list-view03 li{
    overflow:hidden;
    padding: 0 0 14px;
}
.information-list .visual{
    position:relative;
    float:left;
    margin: 2px 10px 0 0;
    width:230px;
}
.information-list .info{
    font-size: 12px;
    color:#fff;
    position:absolute;	right:10px;
    bottom:10px;
    z-index:10;
    padding: 2px 10px;
}
.information-list .text,.information-list-view03 .text{
    overflow:hidden;
}
.information-list h2,.information-list-view03 h2{
    font-size: 14px;
    line-height: 17px;
    font-weight:normal;
    text-transform:uppercase;
    margin: 0 0 10px;
    padding: 0 0 5px;
}
.information-list h2 a,.information-list-view03 h2 a{
    text-decoration:none;
    color:#000;
}
.information-list h2 a:hover,.information-list-view03 h2 a:hover{
    text-decoration:underline;
}
.information-list p,.information-list-view03 p{
    margin: 0 0 5px;
    color:#636363;
    line-height:14px;
    font-size: 12px;
}

.information-list-view03 .visual{
    position:relative;
    float:left;
    margin: 2px 10px 0 0;
    width:150px;
}

.information-list-view03 .visual img{
    width:150px;
    height:90px;
}

.information-list-view03 .info{
    font-size: 10px;
    color:#fff;
    position:absolute;	right:10px;
    bottom:10px;
    z-index:10;
    padding: 1px 5px;
}

.ads{
    margin: 0 0 4px;
    padding-bottom:5px;
}
.information-list-view02{	margin: 0 -22px 7px 0;	padding:0;	list-style:none;	font-size:0;	line-height:0;	letter-spacing:-1px;}
.information-list-view02 li{	font:12px/18px Arial, Helvetica, sans-serif;	width: 224px;	margin: 0 16px 10px 0;	letter-spacing:0;	display:inline-block;	vertical-align:top;}
.information-list-view02 h2{
    font-weight:normal;
    margin: 0 0 6px;
    font-size: 14px;
    line-height:18px;
    text-transform:uppercase;
    color:#000;
}
.information-list-view02 > li > a{
    text-decoration:none!important;
}
.information-list-view02 > li > a:hover{
    text-decoration:underline!important;
    color:#000;
}
.information-list-view02 .visual{
    margin: 0 0 8px;
}
.information-list-view02 .link-title{
    font-size: 12px;
    line-height:14px;
    display:inline-block;
    vertical-align:top;
    margin: 0 0 5px 0;
    color:#000;
    text-decoration:none;
}
.information-list-view02 .link-title:hover{
    text-decoration:underline;
}
.information-list-view02 p{
    color:#707070;
    font-size: 12px;
    line-height: 14px;
    margin: -4px 0 0;
    letter-spacing: -0.1px;
}
.video_small{
    position:absolute;
    width: 40px;
    height:20px;
    background:url('/images/video-small.png') no-repeat;
}
.video_medium{
    position:absolute;
    width: 50px;
    height:25px;
    background:url('/images/video-medium.png') no-repeat;
}
.video_large{
    position:absolute;
    width: 78px;
    height:39px;
    background:url('/images/video-large.png') no-repeat;
}
.news-list{
    margin: 0 0 -2px;	padding:0;	list-style:none;
}
.news-list li{
    overflow:hidden;
    padding: 0 0 10px;
}
.news-list .row{
    overflow:hidden;
    padding: 0 0 8px;
}
.news-list .date{
    line-height:14px;
    font-size: 11px;
    float:left;
    color:#fff;
    margin: 0 10px 0 0;
    padding: 3px 8px;
}
.news-list .title-news{
    font-size: 14px;
    line-height:16px;
    text-decoration:none;
    float:left;
    margin:2px 0 0;
    color:#266184;
}
.news-list .title-news:hover{
    text-decoration:underline;
}
.news-list p{
    line-height:14px;
    font-size: 12px;
    color:#363636;
    margin: 0 0 5px;
}
.news-block{
    margin: -6px 0 0;
    overflow:hidden;
    padding: 0 0 20px;
}
.news-block .visual{
    float:left;
    width:350px;
    margin: 0 10px 0 0;
}
.news-block .text{
    overflow:hidden;
}
.general-date{
    line-height:14px;
    font-size: 11px;
    display:inline-block;
    vertical-align:top;
    padding: 3px 8px;
    margin: 0 0 14px;
    color:#fff;
}
.news-block h2{
    letter-spacing:-0.2px;
    margin: 0 0 11px;
    padding: 0 0 12px;
    font: 24px/29px Arial, Helvetica, sans-serif;
}
.news-block h2 a{
    color:#000;
    text-decoration:none;
}
.news-block h2 a:hover{
    text-decoration:underline;
}
.news-block p{
    color:#898989;
    line-height: 17px;
    margin: 0 -3px 10px 0;
}
.news-general-list{
    color:#636363;
    margin:0;	padding: 0 0 5px;	list-style:none;
}
.news-general-list li{
    overflow:hidden;
    padding: 0 0 16px;
}
.news-general-list .visual{
    float:left;
    width:150px;
    overflow:hidden;
    margin: 0 10px 0 0;
}
.news-general-list .visual img,.news-block .visual img {
    margin:0px;
}
.news-general-list .general-date{
    margin: 0 0 9px;
}
.news-general-list h3{
    color:#000;
    text-transform:none;
    font-size: 14px;
    line-height:18px;
    margin: 0 0 6px;
    font-weight:normal;
}
.news-general-list h3 a{
    color:#000;
    text-decoration:none;
}
.news-general-list h3 a:hover{
    text-decoration:underline;
}
.news-general-list p{
    margin: 0 0 10px;
    line-height:17px;
}
.paging{	margin:0;	padding: 0 49px 0 0;	list-style:none;	font-size:0;	line-height:0;	letter-spacing:-1px;
    text-align:center;}.paging li{
                           text-align:center;
                           line-height:16px;
                           font-size: 14px;	margin: 0 5px;	letter-spacing:0;	display:inline-block;	vertical-align:top;}.paging li a{
                                                                                                                                       text-decoration:none;
                                                                                                                                       background:#303E4D;
                                                                                                                                       color:#fff;
                                                                                                                                       display:inline-block;
                                                                                                                                       vertical-align:top;
                                                                                                                                       min-width:20px;
                                                                                                                                       line-height: 20px;
                                                                                                                                   }
.paging li a.active,
.paging li a:hover{
    background:#667e98;
}
.news-box{
    position:relative;
    color:#898989;
    background:#f4f4f4;
    overflow:hidden;
    margin: 0 0 21px;
}
.news-box .general-date{
    position:absolute;	left:0;
    bottom:0;
    margin:0;}
.news-box .visual{
    float:right;
    width:350px;
    margin: 0 0 0 20px;
}
.news-box .text{
    position:relative;
    overflow:hidden;
    padding: 4px 3px 32px 7px;
}
.news-box h2{
    letter-spacing:-0.2px;
    margin: 0 0 14px;
    padding: 0 0 11px;
    font: 24px/29px Arial, Helvetica, sans-serif;
}
.news-box h2 a{
    color:#000;
    text-decoration:none;
}
.news-box h2 a:hover{
    text-decoration:underline;
}
.news-box p{
    margin: 0 0 10px;
    line-height:17px;
}
.text-photo{
    color:#b3b3b3;
    display:block;
    padding: 18px 0 0;
}
.text-photo a{
    color: #b3b3b3;
    display: block;
    text-decoration:none;
}
.link-other-news{
    float:right;
    text-decoration:none;
    color:#647990;
    text-transform:uppercase;
    margin:0 0 0 auto;
    clear:both;
}
.link-other-news:hover{
    text-decoration:underline;
}
.green-text{
    color:#2ea86f;
}
/*content end*/
/*sidebar*/
#sidebar{
    width:250px;
    float:left;
}

.scrolled-news{
    background-color:#f9f9f9;
    width:250px;
    height:400px;
    margin:0px 0 10px 0;
}

.news-country .header{
    margin-top:5px;
    background-color:#303E4D;
    padding:2px;
    font-size:12px;
}
.news-country .header a{
    color:#ffffff!important;
    margin-left:5px;
}
.news-country{
    width:250px;
}
.news-country h2{
    font-weight:normal;
    color:#000;
    font-size: 14px;
    line-height:18px;
    text-transform:uppercase;
    margin: 0 0 8px;
    padding: 0 0 6px;
}
.visual-side{
    margin: 0 0 9px;
}
.visual-side img{
    vertical-align:top;
}
.news-country ul{
    margin: 10px -10px 7px 0;	padding:0;	list-style:none;
}
.news-country li{
    margin-right:8px;
    padding: 0 0 12px;
}
.news-country li:last-child{
    padding-bottom:0;
}
.news-country .row:after{	display:block;	clear:both;	content:'';}
.news-country .row{
    width:100%;
    padding: 0 0 3px;
}
.news-country .date{
    float:left;
    color:#fff;
    font-size: 11px;
    line-height: 13px;
    margin: -3px 9px 0 0;
    padding: 3px 4px 1px 3px;
    width: 44px;
    background-color: #647990 !important;
}
.news-country h3{
    margin: 0;
    color:#000;
    font-weight:normal;
    line-height:14px;
    font-size: 12px;
    text-transform:none;
}
.news-country h3 a{
    color:#000;
    text-decoration:none;
}
.news-country h3 a:hover{
    text-decoration:underline;
}
.news-country p{
    color:#898989;
    line-height:14px;
    font-size: 12px;
    margin: 0 0 5px;
}
/*sidebar end*/

/*sidebar gallery*/
.sidebar_gallery{
    padding: 0px;
    list-style:none;
    margin:5px 0 0 0;
}
.sidebar_gallery img{
    margin:0px;
}
.sidebar_gallery a{
    display:block;
}
.sidebar_gallery a > div{
    position:relative;
    height:130px;
    width:250px;
    background:url('/images/photogallery2.png');
    margin-top:-133px;
    opacity:0;
}
.sidebar_gallery a > div:hover {
    opacity:0.8;
    visibility:visible;
    transition:all 0.5s 0s;
}
.sidebar_gallery a > div > div{
    width:250px;
    background-color:#000;
    padding:3px;
    bottom:0px;
    position: absolute;
    color:#ffffff;
    opacity:0.8;
}
/*end sidebar gallery*/


/*sidebar worldfaces*/
.faces{
    padding: 0px;
}
.faces .face-img{
    float:left;
    margin-right: 3px;
}
.faces .face{
    margin-top:2px;
    border-bottom:1px solid #f2f2f2;
    height:65px;
    background-color: #F9F9F9;
}
.faces .face p{
    color: #898989;
    font-size: 12px;
    line-height: 14px;
    margin: 0 0 5px;
}
.block-title-faces{
    padding:2px 0 2px 5px;
    background-color: #313e4c;
    margin-top: 10px;
    font-size: 12px;
}
.block-title-faces a{
    color:#fff;
}
.faces-category .face{
    height:100px;
    margin-right:20px;
    margin-bottom:10px;
    padding: 0 2px;
    float:left;
    width: 200px;
}
.faces-category p{
    font-size:12px;
    margin: 0px;
    color:#444444;
}
.faces-category .face-img{
    float:left;
    margin-right: 3px;
}
/*end sidebar worldfaces*/

/*center gallery albums*/
.center_gallery img{
    margin:0px;
}
.center_gallery{
    padding:0px;
    list-style:none;
    display:block!important;
}
.center_gallery .album_cover{
    width:220px;
    height:200px;
    display:block;
}
.center_gallery > li{
    background-color:#f4f4f4;
    margin-bottom:5px;
}
.center_gallery li > a > span{
    position:relative;
    height:200px;
    width:220px;
    background:url('/images/gallery_album.png');
    margin-top:-203px;
    opacity:0;
    display:block;
}
.center_gallery li > a > span:hover {
    opacity:0.8;
    visibility:visible;
    transition:all 0.5s 0s;
}

.center_gallery li > a > span > span{
    width:220px;
    background-color:#000;
    padding:3px;
    bottom:0px;
    position: absolute;
    color:#ffffff;
    opacity:0.8;
}

/** Carousel **/

.center_gallery .jcarousel-control-next{
    position: absolute;
    margin-top: 150px;
    z-index: 100;
    text-indent: -9999px;
    overflow: hidden;
    width: 30px;
    height: 50px;
    margin: 35px 385px 0;
    background: url(/images/arrow-gallery-fade.png) no-repeat -33px 0;
    cursor:pointer;
}
.center_gallery .jcarousel-control-prev{
    position: absolute;
    margin-top: 150px;
    z-index: 100;
    text-indent: -9999px;
    overflow: hidden;
    width: 30px;
    height: 50px;
    margin: 35px -15px 0;
    background: url(/images/arrow-gallery-fade.png) no-repeat;
    cursor:pointer;
}
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 130px;
    float: left;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
.gal-item{
    border: 0!important;
    padding:0px!important;
    margin: 2px!important;
    width:130px!important;
}
/*end center gallery albums*/

/*center gallery items*/

/*end center gallery*/

/*footer*/
#footer{
    background:#313e4c;
    overflow:hidden;
    min-height:130px;
    padding: 28px 16px 2px;
    margin-left: -10px;
    margin-right: -10px;
}
#footer .logo{
    background:url(/images/logo-footer.png) no-repeat;
    margin: 8px 18px 0 0;
}
.footer-list{
    line-height:16px;
    font-size: 14px;
    text-transform:uppercase;
    width: 290px;
    float:right;
    margin: 5px 0 0;
}
.footer-list ul{
    float:left;
    margin:0;	padding: 0 0 0 24px;	list-style:none;
}
.footer-list ul:first-child{
    padding:0;
}
.footer-list li{
    overflow:hidden;
    padding: 0 0 8px;
}
.footer-list .line{
    background:#fff;
    float:left;
    margin: 8px 6px 0 0;
    line-height:0;
    font-size: 0;
    height:2px;
    width:20px;
    display: none;
}
.footer-list a{
    color:#fff;
    text-decoration:none;
}
.footer-list a:hover{
    color:#ccc;
}
.footer-text{
    line-height:13px;
    font-size: 11px;
    color:#fff;
    overflow:hidden;
}
.footer-text p{
    margin: 0 5px 11px;
}
.footer-text .copy{
    font-size: 11px;
    line-height:12px;
    display:block;
}
.footer-text a{
    color: white;
}
/*footer end*/
/*wrapper end*/
/*after*/
#main:after,
#header:after{
    display:block;
    clear:both;
    content:'';
}
/*after end*/
div#test_inner_banner {
    float:  left;
    width: 240px;
    margin: 5px 20px 5px 0;
}

.mm_test_header {
    background-color: #39B54A;
    color: white;
    padding: 5px;
    text-align: center;
    margin: 0px !important;
}

.mm_test_title {
    background-color: #39B54A;
    padding: 4px 5px;
    margin: 0;
}

.mm_test_title a {
    color: white;
}
.mm_test_content img {
    max-width: 100%;
}

span.info {
    background-color: #637890 !important;
}


.text>h2 {
    border-color: #313e4c !important;
}

ul.news-list .date {
    background-color: #266083 !important;
}
span.general-date {
    background-color: #657a90 !important;
}
